{
  "bracketSameLine": true,
  "semi": false,
  "vueIndentScriptAndStyle": true,
  "htmlWhitespaceSensitivity": "ignore",
  "printWidth": 90,
  "jsxSingleQuote": true,
  "singleQuote": true,
  "trailingComma" : "none"
}
